.page-template-our-publications .wrapper-title-banner .wrap-banner {
    position: relative;
}
.page-template-our-publications .title-banner-page .wrap-banner-item .title-page h1 {
    position: absolute;
    color: #ffffff;
    font-family: Marcellus;
    font-size: 60px;
    font-weight: 400;
    line-height: 66px;
    text-transform: uppercase;
    margin-top: -25px;
    letter-spacing: inherit;
    word-spacing: 2px;
}
.page-template-our-publications img.attachment-single-post-thumbnail.size-single-post-thumbnail.wp-post-image,
.page-template-our-publications figure.block-image {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    cursor: pointer;
    overflow: hidden;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page .container-item .image-item:hover figure.block-image {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    cursor: pointer;
    overflow: hidden;
    border-radius: 5px;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .wrap-bottom .bottom-action {
    padding-left: 20px
}
.page-template-our-publications img.attachment-single-post-thumbnail.size-single-post-thumbnail.wp-post-image:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transition: 0.5s;
    -webkit-transition: 0.5s;
    cursor: pointer;
}
.page-template-our-publications .tab-child {
    display: flex;
    max-width: 560px;
  
    justify-content: space-between;
    flex-wrap: wrap;
    line-height: 50px;
    font-family: 'Inter';
    font-size: 14px;
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
}
.page-template-our-publications .tab {
    position: relative;
    color: white;
    cursor: pointer;
}
.page-template-our-publications .banner-page img.banner_mobile {
    display: none;
}
.page-template-our-publications .banner-page {
    width: 100%;
}
.page-template-our-publications .title-banner-page .wrap-banner-item {
    position: relative;
}
.page-template-our-publications .tab-list .tab.active{
    position: relative;
    color: white;
    opacity: 1;
    transition-delay: 0.3s;
    font-weight: 800;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page .container-item {
    background: #FFF5EF;
}
.page-template-our-publications .cloned__fixed {
    background: #FFF5EF;
}
.page-template-our-publications .tab-child .tab::after {
    background-image: url(../images/about4.png);
    background-repeat: no-repeat;
    content: "";
    width: auto;
    position: absolute;
    left: -8px;
    top: 19px;
    right: -7px;
    bottom: -5px;
    background-size: 100% 50%;
    height: auto;
    z-index: -1;
    transition: all 0.5s;
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
}
.page-template-our-publications .tab-child .tab:hover:after {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
.page-template-our-publications .banner-page .tab-list-content .tab-child-content.container .tab.active {
    padding-right: 80px;
}
.page-template-our-publications .banner-page .tab-list-content .tab-child-content.container .tab {
    padding-right: 83px;
}
.page-template-our-publications .container-wrap-page .banner-page img.banner-man_desktop {
    width: 100%;
}
.page-template-our-publications .title-banner-page {
    width: 100%;
}
.page-template-our-publications .title-banner-page .wrap-banner-item .title-page {
    max-width: 1040px;
    margin: auto;
    display: inline-block;
    width: 100%;
    position: absolute;
    top: 57.5%;
    transform: translate(-50%, -50%);
    left: 50.8%;
}
.page-template-our-publications .wrap-resources-page {
    background: #FFF5EF;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content {
    max-width: 1060px;
    margin: auto;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page {
    display: inline-block;
    width: 100%;
    padding-top: 115px;
    margin-left: 20px;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page:nth-child(4n+4) {
    margin-left: 0;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page {
    float: left;
    display: inline-block;
    background: #FFF5EF;
    margin-bottom: 116px;
    margin-right: 2%;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page .main-post-section.items .content-post a:hover {
    color: #f76d9d;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page .container-item .main-post-section.items .catalogi-post a:hover {
    color: #f76d9d;
}
.page-template-our-publications .content-resources-container-page img.attachment-single-post-thumbnail {
    object-fit: cover;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page .main-post-section.items .content-post {
    text-transform: initial;
    max-width: 219px;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .wrap-bottom .bottom-action a {
    text-decoration: none;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page .main-post-section.items .content-post a {
    line-height: 24px;
    color: #504658;
    font-size: 18px;
    font-family: 'Inter';
    font-weight: 500;
    text-decoration: none;
}
.page-template-our-publications .title-banner-page .wrap-banner-item img.attachment-full.size-full.wp-post-image {
    width: 100%;
}
.page-template-our-publications .banner-page .tab-list {
    width: 100%;
    background: #504658;
    z-index: 1;
    position: relative;
    margin-top: -1.5px;
}
.page-template-our-publications .banner-page .tab-list .tab-list-all {
    margin: auto;
    max-width: 1020px;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page .container-item .main-post-section.items {
    height: 75px;
    padding-top: 15px;
    background: #FFF5EF;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page .container-item .main-post-section.items .catalogi-post {
    text-transform: capitalize;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page .container-item .main-post-section.items .catalogi-post a {
    font-size: 14px;
    line-height: 22px;
    color: #898989;
    font-family: 'Inter';
    font-weight: 400;
    text-decoration: none;
}
.page-template-our-publications .wrap-resources-page .wrapper-resources-content .wrap-bottom {
    display: flex;
    justify-content: center;
    padding-bottom: 79px;
    padding-top: 50px;
}
@media( min-width:768px){
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page {
        width:23%;
        float: left;
        display: inline-block;
        background: #FFF5EF;
        margin-bottom: 116px;
    }
}
@media (max-width: 1140px) {
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page {
        margin-left: 0;
    }
}
@media (max-width: 1120.95px) {
    .page-template-our-publications .title-banner-page .wrap-banner-item .title-page {
        max-width: 1060px;
        margin: 0 auto;
        display: inline-block;
        width: 100%;
        position: absolute;
        top: 65%;
        transform: translate(-50%, -50%);
        left: 49%;
        padding-left: 30px;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content {
        padding-left: 30px;
        padding-right: 30px;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page {
        margin-left: 0;
    }
}
@media (max-width: 1024px) {
    .page-template-our-publications .tab-child {
        padding: 0 20px 0 30px;
    }
}
@media (max-width: 767px) {
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page:nth-child(4n+1) {
        margin-left: auto;
    }
    .page-template-our-publications .title-banner-page .wrap-banner-item .title-page {
        padding-left: 55px;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page:nth-child(3n+3){
        margin-right: 0;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .wrap-bottom .bottom-action {
        padding-left: 0;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page {
        width: 32%;
    }
    .page-template-our-publications .tab-list .selected {
        line-height: 55px;
        color: white;
        padding-left: 50px;
        font-family: 'Inter';
        font-weight: 800;
        font-size: 18px;
        text-transform: uppercase;
    }
    .page-template-our-publications .tab-list .tab-list-all {
        background: #8f8994;
    }
    .page-template-our-publications .tab-child {
        padding: 0px 20px 0 50px;
        flex-direction: column;
        font-size: 18px;
        color: #ffffff;
    }
    .page-template-our-publications .tab-list .selected:after {
        content: "\f0d7";
        font-family: 'FontAwesome';
        float: right;
        padding-right: 50px;
    }
    .page-template-our-publications .tab-list .selected.active::after {
        content: '';
    }
    .page-template-our-publications .tab-list .selected.active::before {
        content: "\f0d8";
        font-family: 'FontAwesome';
        float: right;
        padding-right: 50px;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page {
        margin-left: 0px;
        padding-top: 50px;
    }
    .page-template-our-publications .title-banner-page .wrap-banner-item .title-page h1 {
        font-size: 40px;
        letter-spacing: -1px;
        line-height: 1.25;
        margin-top: -20px;
    }
    .page-template-our-publications figure.block-image {
        width: 100%;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page {
        margin-bottom: 55px;
    }
}
@media (max-width: 600px) {
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page {
       width: 49%;
       
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .wrap-bottom {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .page-template-our-publications figure.block-image {
        width: 100%;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page {
        margin-bottom: 35px;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page {
        margin-left: 0;
        padding-top: 50px;
    }
    .page-template-our-publications .container-wrap-page .banner-page img.banner-man_desktop {
        display: none;
    }
    .page-template-our-publications .banner-page img.banner_mobile {
        display: block;
        width: 100%;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page:nth-child(3n+3) {
        margin-right: 2%;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page:nth-child(2n+2) {
        margin-right: 0;
    }
}
@media (max-width: 468px) {
    .page-template-our-publications .title-banner-page .wrap-banner-item .title-page h1 {
        margin-top: -38px;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content {
        padding-left: 50px;
        padding-right: 50px;
    }
}
@media (max-width: 376px) { .page-template-our-publications .title-banner-page .wrap-banner-item .title-page {
    top: 76%;
    padding-left: 50px;
}}
@media (max-width: 375.9px) {
    /* .page-template-our-publications figure.block-image {
        width: 104%;
    } */
   
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page {
        padding-top: 47.92px;
    }
   
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page {
        margin-bottom: 50px;
    }
    .page-template-our-publications img.attachment-single-post-thumbnail.size-single-post-thumbnail.wp-post-image, .page-template-our-publications figure.block-image {
        transition: 0.5s;
        -webkit-transition: 0.5s;
        cursor: pointer;
        max-height: 166px;
        overflow: hidden;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page{
        margin-right: 3%;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content .row-content-resources-page .content-resources-container-page {
        width: 48%;
    }
}
@media (max-width: 372px) {
    .page-template-our-publications .title-banner-page .wrap-banner-item .title-page{
        padding-left: 47px;
        top: 67%;
    }
    .page-template-our-publications .wrap-resources-page .wrapper-resources-content {
        padding-left: 30px;
        padding-right: 30px;
    }
 
}